Scala bindings for plotly.js

4 versions found for plotly-core
JVM:
2.12 2.13
Scala.js 0.6:
2.12 2.13
JVM:
2.12 2.13
Scala.js 0.6:
2.12 2.13
JVM:
2.12 2.13
Scala.js 0.6:
2.12 2.13
JVM:
2.12 2.13
Scala.js 0.6:
2.12 2.13